button.custom {
    background-color: rgb(49, 102, 237);
    width: 150px;
    border: none;
    border-radius: 10px;

    padding: 8px 12px;

    color: white;
    font-size: 16px;

    &:hover {
        text-shadow: 0 0 3px white;
    }

    &:focus {
        text-shadow: 0 0 3px white;
        outline: none;
    }
}
